var e = require("../../hooks/onShareAppMessage.js"),
  r = require("../../common/vendor.js");
require("../../config/index.js"), require("../../constant/index.js");
var n = {
    __name: "index",
    setup: function (r) {
      return (
        e.onShareAppMessage(),
        function (e, r) {
          return {};
        }
      );
    },
  },
  s = r._export_sfc(n, [["__scopeId", "data-v-ef0fd91c"]]);
(n.__runtimeHooks = 2), wx.createPage(s);
